Subject: Re: Kdump/kexec for mpc83xx

From: Suzuki Poulose <[email-masked]>
Date: Tue, 25 Oct 2011 17:44:28 +0530

On 10/24/11 18:05, radha krishna wrote:
> Hi Team,
>
> I am using Linux-3.0 on mpc8379 RDB. I have downloaded kexec-tools-2.0.2 package from open source and cross compiled for ppc_6xx.
> But, the kexec is not booting with kernel loaded with "kexec -l".

I am not familiar with mcp8379 RDB. AFAIK, the ppc32 port of kexec-tools work just fine. You may need to
check the kernel side to see if you are setting up the 'real mode' environment for the kernel copy step.

Thanks
Suzuki